Subject: linux-next: Signed-off-by missing for commit in the pci tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 18 Sep 2023 07:57:47 +1000

Hi all,

Commits

  3731355b37a3 ("PCI: endpoint: Use IS_ERR_OR_NULL() helper function")
  951545a8fd06 ("PCI: vmd: Fix inconsistent indentation in vmd_resume()")
  77e50a40c63e ("PCI: cadence: Drop unused member from struct cdns_plat_pcie")

are missing a Signed-off-by from their committer.

-- 
Cheers,
Stephen Rothwell